function FileData_Pairs(x)
{
x.t("clock","tc65");
x.t("ana","\u00adlog");
x.t("active","tc65");
x.t("placed","board");
x.t("applied","tc65");
x.t("refer","table");
x.t("table","parameters");
x.t("regulator","ana");
x.t("rechargeable","battery");
x.t("rechargeable","non-chargeable");
x.t("various","sample");
x.t("required","figure");
x.t("limits","charge");
x.t("current","empty");
x.t("line","tc65");
x.t("rtc","supply");
x.t("rtc","external");
x.t("rtc","backup");
x.t("rtc","powered");
x.t("interface","3.8");
x.t("provided","allows");
x.t("mode","without");
x.t("supply","rechargeable");
x.t("supply","batt");
x.t("supply","capacitor");
x.t("supply","non-chargeable");
x.t("charged","batt");
x.t("sample","configurations");
x.t("please","refer");
x.t("time","clock");
x.t("time","serial");
x.t("pin","board-to-board");
x.t("external","capacitor");
x.t("batt","line");
x.t("batt","disconnected");
x.t("down","status");
x.t("i.e","larger");
x.t("supplied","separate");
x.t("battery","rechargeable");
x.t("battery","figure");
x.t("battery","following");
x.t("size","capacitor");
x.t("configurations","please");
x.t("status","alarm");
x.t("wake","tc65");
x.t("determines","duration");
x.t("board-to-board","connector");
x.t("tc65","i.e");
x.t("tc65","supplied");
x.t("tc65","voltage");
x.t("tc65","airplane");
x.t("tc65","power");
x.t("tc65","save");
x.t("voltage","applied");
x.t("voltage","regulator");
x.t("voltage","supply");
x.t("controller","active");
x.t("buffering","voltage");
x.t("\u00adlog","controller");
x.t("logging","gsm");
x.t("parameters","required");
x.t("3.8","rtc");
x.t("figures","show");
x.t("allows","wake");
x.t("gsm","net\u00adwork");
x.t("disconnected","rtc");
x.t("empty","capacitor");
x.t("addition","vddlp");
x.t("backup","rtc");
x.t("backup","3.8");
x.t("backup","internal");
x.t("backup","application");
x.t("next","vddlp");
x.t("serial","resistor");
x.t("function","provided");
x.t("powered","capacitor");
x.t("internal","real");
x.t("connector","backup");
x.t("airplane","mode");
x.t("longer","tc65");
x.t("board","next");
x.t("power","down");
x.t("alarm","function");
x.t("charge","current");
x.t("figure","rtc");
x.t("separate","voltage");
x.t("larger","capacitor");
x.t("show","various");
x.t("save","date");
x.t("application","interface");
x.t("date","time");
x.t("resistor","placed");
x.t("real","time");
x.t("following","figures");
x.t("vddlp","limits");
x.t("vddlp","pin");
x.t("duration","buffering");
x.t("net\u00adwork","addition");
x.t("without","logging");
x.t("capacitor","charged");
x.t("capacitor","battery");
x.t("capacitor","size");
x.t("capacitor","determines");
x.t("capacitor","longer");
x.t("capacitor","figure");
x.t("non-chargeable","battery");
x.t("non-chargeable","capacitor");
}
